<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Non-Stop Spider-Man (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Non-Stop-Spider-Man-2021-2/digital-comic/904895</Web>
  <Summary>The most action packed book in comics continues to singe your eyebrows with explosive action! Something horrible is happening to Peter Parker’s fellow students at EMPIRE STATE UNIVERSITY and it’s all coming down hard on Spider-Man. Some familiar faces introduce their fists to Spider-Man’s face as the plot thickens like a brick of plastic explosives. Tick tick tick tick…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904895], [ASINB08NWC95J6], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
